import addNotification from "react-push-notification";

import disruptIcon from '../img/flash.svg';

const DisruptionButton = () => {
  const genDisrupt = () => {
    addNotification({
      title: "Warning",
      subtitle: "This is a subtitle",
      message: "This is a very long message",
      theme: "blue",
      native: true, // when using native, your OS will handle theming.
    });
  };

  return (
      <button onClick={genDisrupt} className="disruptBtn">
        <img src={disruptIcon} alt="" />
        Generera Störning
      </button>
  );
};

export default DisruptionButton;
